Bug 464812 - No way to start more than one vpn connection
No way to start more than one vpn connection
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-09-30 12:24 EDT by Avi Kivity
Modified: 2013-01-09 06:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-19 22:54:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 504763 None None None Never

  None (edit)
Description Avi Kivity 2008-09-30 12:24:25 EDT
Description of problem:

I need a pptp connection to connect to the Internet, and another one for my work vpn.  Currently NetworkManager won't allow me to start a second vpn if one connection is active.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Start pptp connection
2. No way to start vpnc connection
Actual results:

No vpn.

Expected results:

Yes vpn.
Comment 1 Dan Williams 2008-10-19 22:54:30 EDT
This capability will be added in a future update.  The upstream bug report should be the tracker for this one.

Note You need to log in before you can comment on or make changes to this bug.